import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AddNewBuildingRoomComponent } from './add-new-building-room.component';

describe('AddNewBuildingRoomComponent', () => {
  let component: AddNewBuildingRoomComponent;
  let fixture: ComponentFixture<AddNewBuildingRoomComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AddNewBuildingRoomComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AddNewBuildingRoomComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
